.what-else-to-know-block {
    text-align: center;
    padding: 3rem 1rem;
    border-radius: 10px;
}
.what-else-to-know-block .header-title {
    display: block;
    margin-top: -20px;
    margin-bottom: 20px;
}
.what-else-to-know-block p {
    margin: 0;
}
.what-else-to-know-block img {
    margin-top: -7.5rem;
}
.no-title-what-else-to-know {
	margin-top: -20px;
}